@charset "utf-8";
/* CSS Document */

/****** SITE WIDE FIXES ******/

.container-fluid {
	padding-left:0px!important;
	padding-right:0px!important;
}

#articles-content, .banner .sectionOne, #guidesContainer {
	padding-left:15px!important;
	padding-right:15px!important;
}

/*****FOOTER*****/

.hpfooter .navFooter ul {
    list-style: none;
    width: 70%;
    text-align: left;
    margin-left: auto;
    display: flex;
    flex-wrap: wrap;
	padding-top:40px;
}

.hpfooter .navFooter ul li {
	width: 25%;
	padding-right: 58px;

}

.hpfooter .navFooter ul li a {
	color:#fff;
}

.hpfooter #footer .socialMedia {	
    margin: 20px auto;
	width:165px;
}

.hpfooter #footer a {
	color:#fff;
}

.hpfooter #footer .row2, .hpfooter #footer .row3 {
	text-align: center;
}
.hpfooter #footer .row3 {	
	padding:20px;
	color:#fff
}
.hpfooter #footer .row3 p {
	line-height: 23px;
	text-align: left;
}

.hpfooter #footer #copyright {
	text-align: center;
	padding-bottom:20px;
}
/********QDF********/



.qs-education-degreeFinder form label {
    font-size: 14px !important;
    color: #fff !important;
}

.searchbox #eddyws_WWLQDF .form-submit-button-label:after {
	margin-top:-2px!important;
}

#schoolsSearchBox #eddyws_WWLQDF .form-submit-button-label:after {
	
    margin-top: -28px!important;
}


#eddyws_WWLQDF .eddy-form-qdfplugin-container .field-holder:not(.checkbox):not(.radio):not(.Categories):not(.SubCategories):not(.Specialties) label {
    vertical-align: top;
    color: #fff;
}

#eddyws_WWLQDF .field-holder.form-group label {
	color:#fff;
}

#eddyws_WWLQDF .form-submit-button-inner {
	color: rgb(255, 255, 255);
    background-color: rgb(130, 195, 65);
	height: 40px;
	padding-top: 8px;
	border-radius: 0px!important;
}

#eddyws_WWLQDF .form-submit-button-label {
    text-align: center;
    font-size: 18px;
	margin: 12px 0 0 0;
	font-weight: normal;
}

#eddyws_WWLQDF .form-submit-button-label:after {
	content: '\203A';
    display: inline-block;
	font-size:50px!important;
    color: #fff;
    float: right;
    padding: 0 10px 0 0;
	margin-top: -29px!important;

}


#eddyws_WWLQDF .eddy-form-qdfplugin-container .error-summary {
	display:none;
}

#eddyws_WWLQDF .eddy-form-qdfplugin-container .eddy-form-qdfplugin-body {
	padding-top:7px!important;
}

#eddyws_WWLQDF .eddy-form-qdfplugin-container .form-page-step-message * {
    font-style: normal!important;
    margin: 5px 0!important;
    font-family: Helvetica,Arial,sans-serif!important;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
	width:100%;
	border-left:none;
	padding-right:0px;
	background:none;
}
#eddyws_WWLQDF .form-page-step-message {
    border-bottom: solid 3px #199943;
    margin: 0px -15px 15px!important;
}

#eddyws_WWLQDF .eddy-form-qdfplugin-container {
    background-color: rgb(66, 67, 67);
}

#eddyws_WWLQDF .eddy-form-qdfplugin-container .eddy-form-qdfplugin-body {
    padding-top: 7px!important;
    background: rgb(66, 67, 67);
    margin: 0px;
    width: 100%;
}

#eddyws_WWLQDF .eddy-form-qdfplugin-container .field-holder:not(.checkbox):not(.radio):not(.Categories):not(.SubCategories):not(.Specialties) label, #eddyws_WWLQDF label {
	font-weight:400!important;
	margin-bottom:0px;
}

#eddyws_WWLQDF .eddy-form-qdfplugin-container .field-holder select{
    background-color: Transparent;
    background: #fff!important;
    border-radius: 0px;
}

#eddyws_WWLQDF .eddy-form-qdfplugin-container .eddy-form-qdfplugin-footer {
    margin-top: 0px;
    margin-bottom: 10px!important;
}


#left #eddyws_WWLQDF .eddy-form-qdfplugin-container .eddy-form-qdfplugin-body {
    padding-top: 7px!important;
    padding: 5px 13px 10px 13px!important;
}

#left #eddyws_WWLQDF .form-page-step-message {
    margin: 0px -13px 15px!important;
}

#left #eddyws_WWLQDF .form-submit-button-inner {
    color: rgb(255, 255, 255);
    background-color: rgb(130, 195, 65);
    height: 33px;
    border-radius: 0px!important;
    text-align: center;
    padding-top: 11px!important;
}

#left #eddyws_WWLQDF {
	max-width:275px;
}

#left #eddyws_WWLQDF .eddy-form-qdfplugin-container .form-page-step-message * {
	    margin: 10px 0!important;
}


.searchbox #eddyws_WWLQDF .sections {
    padding: 0 14px;
}

.searchbox #eddyws_WWLQDF .eddy-form-sponsored-link {
	padding-left:14px;
}

.searchbox #eddyws_WWLQDF .eddy-form-qdfplugin-container .eddy-form-qdfplugin-footer {
	       padding: 5px 13px 13px;
}

.searchbox #eddyws_WWLQDF .form-submit-button-inner {
	    height: 35px;
	    padding-top: 15px;
}

/****SMART LISTING*****/

#qdfContainer li {
	line-height: 17px;
}

#smartWrapper .ad-repeater {
	min-width:200px!important;
}

.eddy-form-wizard-container #qdfContainer .field-holder .input-group .form-control {
	width:100%;
}

.eddy-form-wizard-container #qdfContainer .checkbox label {
width:90%;
}

#ulSpecialties {list-style: none}

/****Side bar QDF****/

.left-side-content #eddyws_WWLQDF .form-submit-button-label {
	font-size:16px;
}
 
.left-side-content #eddyws_WWLQDF .eddy-form-qdfplugin-container .eddy-form-qdfplugin-body {
    padding-left: 15px;
    padding-right: 15px;
}

.left-side-content #eddyws_WWLQDF .form-page-step-message {
    border-bottom: solid 3px #199943;
    margin-bottom: 15px;
    margin: 0px -15px 15px;
}

.left-side-content #eddyws_WWLQDF .form-submit-button-label:after {
    font-size: 40px!important;
    margin-top: -21px!important;
}

@media (min-width: 769px) {
#eddyws_WWLQDF .eddy-form-qdfplugin-container .field-holder select {
    background-color: #fff!important;
    background:#fff!important;
  	border-radius:0px!important;
}

}

@media (min-width: 1600px) {
.stick {
    width: 270px;
}
}

@media (max-width: 1200px) {
.left-side-content #eddyws_WWLQDF .form-submit-button-label {
    font-size: 14px;
	}
	
.left-side-content #eddyws_WWLQDF .form-submit-button-label:after {
    font-size: 32px!important;
    margin-top: -16px!important;
}
}

@media (max-width: 992px) {
	
	#footer {
		background-color:#ccc;
	}
	
	.hpfooter .navFooter ul {
    list-style: none;
    width: 100%;
    text-align: center;
    margin-left: auto;
    display: flex;
    flex-wrap: wrap;
    padding-top: 40px;
    margin-right: auto;
		padding-left:0px;
}
	
	.hpfooter .navFooter ul li {
		    width: 50%;
		padding-right:0px;
	}
	.left-side-content {
		min-height:0px!important;
	}
	
	.stick {
    position: relative;
    width: 100%;
    top: 10px;
}
	
	#eddyws_WWLQDF .form-submit-button-label {
		font-size:18px!important;
	}
	
	.left-side-content #eddyws_WWLQDF .form-submit-button-label:after {
    font-size: 36px!important;
    margin-top: -16px!important;
}
}
@media (max-width: 768px) {
	
	.refine-search {
		display: none;
	}
#eddyws_WWLQDF .form-page-step-message {
    border-bottom: solid 3px #199943;
    margin-bottom: 15px;
    margin: 0 -13px 25px!important;
}
}
@media (max-width: 640px) {
.eddy-form-wizard-container #qdfContainer .field-holder.form-group.TransformOnMobile, .eddy-form-wizard-container #qdfContainer #Step1 .field-holder.form-group.Desired_Start_Date, .eddy-form-wizard-container #qdfContainer #Step1 .field-holder.form-group.Categories, .eddy-form-wizard-container #qdfContainer #Step1 .field-holder.form-group.Desired_Degree_Level, .eddy-form-wizard-container #qdfContainer #Step1 .field-holder.form-group.CampusSoftPreference, .eddy-form-wizard-container #qdfContainer #Step1 .field-holder.form-group.Postal_Code, .eddy-form-wizard-container #qdfContainer #Step1 .field-holder.form-group.Specialties, .eddy-form-wizard-container #qdfContainer #Step1 .field-holder.form-group.SubCategories  {
	width:100%!important;
	}
	
	.eddy-form-wizard-container #qdfContainer .eddy-form-wizard-footer {
		right:0px!important;
	}

	
	.eddy-form-wizard-container #qdfContainer.eddy-form-wizard-body {
		background:#fff;
	}
	
	.eddy-form-wizard-container #qdfContainer .checkbox label {
		margin-bottom:0px!important;
	}
}